【Rails6】GitHubのセキュリティアラート「serialize-javascript」の対処法

Rails6で作った自作アプリのGitHubのページを見ていたら、以下のセキュリティアラートが出ていました。 [2.png] セキュリティレベルは「moderate security」、つまり中程度の危険度ということです。 ずっとアラートが出続けているのは気持ち悪いので早急に対処することにしました。 Railsアプリのバージョンは以下のとおり…